CVE-2014-4216

2014-07-17T01:10:16
ID CVE-2014-4216
Type cve
Reporter NVD
Modified 2018-01-04T21:29:51

Description

Unspecified vulnerability in Oracle Java SE 5.0u65, 6u75, 7u60, and 8u5 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.